
            .vc_do_btn {
                margin-bottom: 22px;
            }
            .vc_do_btn {
                margin-bottom: 22px;
            }
            .vc_do_custom_heading {
                margin-bottom: 0.625rem;
                margin-top: 0;
            }
            .vc_do_custom_heading {
                margin-bottom: 0.625rem;
                margin-top: 0;
            }
            .vc_do_btn {
                margin-bottom: 22px;
            }
            .vc_do_custom_heading {
                margin-bottom: 0.625rem;
                margin-top: 0;
            }
            .vc_do_custom_heading {
                margin-bottom: 0.625rem;
                margin-top: 0;
            }
            .vc_do_custom_heading {
                margin-bottom: 0.625rem;
                margin-top: 0;
            }
            .vc_do_custom_heading {
                margin-bottom: 0.625rem;
                margin-top: 0;
            }
            .vc_do_custom_heading {
                margin-bottom: 0.625rem;
                margin-top: 0;
            }
            .vc_do_custom_heading {
                margin-bottom: 0.625rem;
                margin-top: 0;
            }
            .vc_do_custom_heading {
                margin-bottom: 0.625rem;
                margin-top: 0;
            }
            .vc_do_btn {
                margin-bottom: 22px;
            }
            .vc_custom_1734116029464 {
                background-position: center !important;
                background-repeat: no-repeat !important;
                background-size: cover !important;
            }
            .vc_custom_1733740958017 {
                padding-top: 70px !important;
                padding-bottom: 60px !important;
                background-image: url(../img/blue-bg2.jpg?id=2241) !important;
                background-position: center !important;
                background-repeat: no-repeat !important;
                background-size: cover !important;
            }
            .vc_custom_1734158243572 {
                margin-top: 3% !important;
                background-position: center !important;
                background-repeat: no-repeat !important;
                background-size: cover !important;
            }
            .vc_custom_1734114445940 {
                margin-bottom: 15px !important;
            }
            .vc_custom_1734114481939 {
                margin-bottom: 15px !important;
            }
            .vc_custom_1734063031222 {
                padding-bottom: 20px !important;
            }
            .vc_custom_1733888044502 {
                margin-right: 10px !important;
                margin-bottom: 10px !important;
                margin-left: 10px !important;
            }
            .vc_custom_1733888054545 {
                margin-right: 10px !important;
                margin-bottom: 10px !important;
                margin-left: 10px !important;
            }
            .vc_custom_1733882378755 {
                margin-bottom: 5px !important;
            }
            .vc_custom_1733881822012 {
                padding-bottom: 40px !important;
            }
            .vc_custom_1733818815439 {
                padding-right: 4% !important;
                padding-left: 4% !important;
            }
            .vc_custom_1733818821296 {
                padding-right: 4% !important;
                padding-left: 4% !important;
            }
            .vc_custom_1734341215269 {
                padding-bottom: 20px !important;
            }
            .vc_custom_1734261196524 {
                margin-right: 4% !important;
                margin-bottom: 20px !important;
                margin-left: 4% !important;
                border-top-width: 1px !important;
                border-right-width: 1px !important;
                border-bottom-width: 1px !important;
                border-left-width: 1px !important;
                padding-top: 30px !important;
                padding-right: 6% !important;
                padding-bottom: 30px !important;
                padding-left: 6% !important;
                border-left-style: solid !important;
                border-right-style: solid !important;
                border-top-style: solid !important;
                border-bottom-style: solid !important;
                border-radius: 5px !important;
                border-color: #dddddd !important;
            }
            .vc_custom_1734341235149 {
                padding-bottom: 20px !important;
            }
            .vc_custom_1734261201990 {
                margin-right: 4% !important;
                margin-bottom: 20px !important;
                margin-left: 4% !important;
                border-top-width: 1px !important;
                border-right-width: 1px !important;
                border-bottom-width: 1px !important;
                border-left-width: 1px !important;
                padding-top: 30px !important;
                padding-right: 6% !important;
                padding-bottom: 30px !important;
                padding-left: 6% !important;
                border-left-style: solid !important;
                border-right-style: solid !important;
                border-top-style: solid !important;
                border-bottom-style: solid !important;
                border-radius: 5px !important;
                border-color: #dddddd !important;
            }
            .vc_custom_1734062360236 {
                padding-right: 25px !important;
                padding-left: 25px !important;
                background-image: url(https://emas.proton.com/wp-content/uploads/2024/12/warranty-img.jpg?id=2667) !important;
                background-position: center !important;
                background-repeat: no-repeat !important;
                background-size: cover !important;
            }
            .vc_custom_1734062371593 {
                padding-top: 60px !important;
                padding-right: 5% !important;
                padding-bottom: 60px !important;
                padding-left: 5% !important;
            }
            .vc_custom_1733884949934 {
                margin-bottom: 5px !important;
            }
            .vc_custom_1733884960504 {
                padding-bottom: 15px !important;
            }
            .vc_custom_1733740908983 {
                margin-bottom: 20px !important;
            }
            .vc_custom_1733886242729 {
                margin-bottom: 0px !important;
            }
            .vc_custom_1733886206135 {
                margin-right: 30px !important;
                margin-bottom: 30px !important;
            }
            .vc_custom_1733884564363 {
                margin-bottom: 5px !important;
            }
            .vc_custom_1734158192979 {
                padding-bottom: 10px !important;
            }
            .vc_custom_1733905982367 {
                padding-top: 60px !important;
                padding-right: 4% !important;
                padding-bottom: 60px !important;
                padding-left: 4% !important;
            }
            .vc_custom_1734254148898 {
                margin-bottom: 0px !important;
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1733884166097 {
                margin-bottom: 0px !important;
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1733884171742 {
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1734112608288 {
                margin-bottom: 0px !important;
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1733884186663 {
                margin-bottom: 0px !important;
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1733884144993 {
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1733904942362 {
                margin-bottom: 0px !important;
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1733904967872 {
                margin-bottom: 0px !important;
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1734112214913 {
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1733905140918 {
                margin-bottom: 0px !important;
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1734112356708 {
                margin-bottom: 0px !important;
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1733905252449 {
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1733905171147 {
                margin-bottom: 0px !important;
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1733905194676 {
                margin-bottom: 0px !important;
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1733905221243 {
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1733905665276 {
                margin-bottom: 0px !important;
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1733905457348 {
                margin-bottom: 0px !important;
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1734112040158 {
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1733905529548 {
                margin-bottom: 0px !important;
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1733905559842 {
                margin-bottom: 0px !important;
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1734112576007 {
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1733905717835 {
                margin-bottom: 0px !important;
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1733905744600 {
                margin-bottom: 0px !important;
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1733905775502 {
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1733905789480 {
                margin-bottom: 0px !important;
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1733905823253 {
                margin-bottom: 0px !important;
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1733905855482 {
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1733905884248 {
                margin-bottom: 0px !important;
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1734111702846 {
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1734111690559 {
                padding-top: 20px !important;
                padding-left: 25px !important;
            }
            .vc_custom_1732874484368 {
                margin-top: 50px !important;
                margin-bottom: 50px !important;
            }
            .vc_custom_1732874044497 {
                margin-bottom: 20px !important;
            }
            .vc_custom_1732874122121 {
                margin-top: 15px !important;
            }
            .vc_custom_1733621219654 {
                border-top-width: 1px !important;
                border-right-width: 1px !important;
                border-bottom-width: 1px !important;
                border-left-width: 1px !important;
                padding-top: 40px !important;
                padding-right: 30px !important;
                padding-bottom: 40px !important;
                padding-left: 30px !important;
                border-left-style: solid !important;
                border-right-style: solid !important;
                border-top-style: solid !important;
                border-bottom-style: solid !important;
                border-radius: 10px !important;
                border-color: #ffffff !important;
            }
            .vc_custom_1733621224618 {
                border-top-width: 1px !important;
                border-right-width: 1px !important;
                border-bottom-width: 1px !important;
                border-left-width: 1px !important;
                padding-top: 40px !important;
                padding-right: 30px !important;
                padding-bottom: 40px !important;
                padding-left: 30px !important;
                border-left-style: solid !important;
                border-right-style: solid !important;
                border-top-style: solid !important;
                border-bottom-style: solid !important;
                border-radius: 10px !important;
                border-color: #ffffff !important;
            }
            .vc_custom_1733621126178 {
                margin-bottom: 0px !important;
            }
            .vc_custom_1733621237268 {
                margin-bottom: 0px !important;
            }
            .vc_custom_1733621135982 {
                margin-bottom: 0px !important;
            }
            .vc_custom_1733621241822 {
                margin-bottom: 0px !important;
            }
            .vc_custom_1733102859363 {
                padding-top: 5px !important;
                padding-right: 25px !important;
                padding-bottom: 5px !important;
                padding-left: 25px !important;
                border-radius: 5px !important;
            }
            .vc_custom_1733102958915 {
                margin-bottom: 0px !important;
            }
            .vc_custom_1733978589918 {
                margin-bottom: 4% !important;
            }
            .wpb_custom_79d06c9f39f42235f757448ef09998d2 .wpb_wrapper img {
                width: 300px;
            }
            .wpb_custom_79d06c9f39f42235f757448ef09998d2 .vc_single_image-wrapper {
                width: 100%;
            }
            .wpb_custom_d7d1143bb0fc7acd6dd1219dc45fa2fd .wpb_wrapper img {
                width: 400px;
            }
            .wpb_custom_d7d1143bb0fc7acd6dd1219dc45fa2fd .vc_single_image-wrapper {
                width: 100%;
            }
            .wpb_custom_8f328662a3ca1b4c0427fc5f9fa3059d .wpb_wrapper img {
                width: 220px;
            }
            .wpb_custom_8f328662a3ca1b4c0427fc5f9fa3059d .vc_single_image-wrapper {
                width: 100%;
            }
            .wpb_custom_c89d19f37c7131211e1c9433009f01f5 .wpb_wrapper img {
                width: 120px;
            }
            .wpb_custom_c89d19f37c7131211e1c9433009f01f5 .vc_single_image-wrapper {
                width: 100%;
            }
            .wpb_custom_c5d06fbd321938adec0c1b4d08fb4d0d .owl-nav:not(.disabled) {
                display: block !important;
            }
            .wpb_custom_ab70720e16522284ef3b3cd49bb77cff > .wpb_wrapper > * {
                font-family: Anybody;
                font-weight: 700;
                letter-spacing: 1.5px;
                font-size: 20px;
                color: #ffffff;
            }
            .wpb_custom_57ecafb75518f6b9307577b2ddf32bab {
                font-family: Emas-roboto;
            }
            .wpb_custom_73c2212b90acc87dfe36edbba4416861 > .wpb_wrapper > * {
                color: #000000;
            }
            .wpb_custom_e82aa43fb116d263b084233ecaf41c6b > .wpb_wrapper > * {
                font-weight: 200;
                line-height: 28px;
                color: #000000;
            }
            .wpb_custom_baffe9082f4d65e7673dc9ee4cedd9a0 {
                font-family: Roboto;
            }
            .wpb_custom_84658c95225961f41cf1fc4369c6fc27 > .wpb_wrapper > * {
                font-weight: 200;
                color: #ffffff;
            }
            .wpb_custom_6c0bd1418fdbbfaf6f4fd854ec59797c > .wpb_wrapper > * {
                color: #ffffff;
            }
            .wpb_custom_c5d06fbd321938adec0c1b4d08fb4d0d .owl-item:not(.active) {
                opacity: 0.5;
            }
            .wpb_custom_c5d06fbd321938adec0c1b4d08fb4d0d {
                --porto-el-spacing: 10px;
            }
            .wpb_custom_c5d06fbd321938adec0c1b4d08fb4d0d .owl-stage {
                display: flex;
                align-items: flex-start;
                flex-wrap: wrap;
            }
            .wpb_custom_d51da7c097f16c8a3afaf7287899c69f .porto-sicon-title {
                color: #000000;
            }
            .wpb_custom_d51da7c097f16c8a3afaf7287899c69f.porto-sicon-mobile {
                --porto-infobox-mpos-align: center;
            }
            .wpb_custom_3b2da19f968f9bddca504b9df0c2effd > .wpb_wrapper > * {
                color: #ffffff;
            }
            .wpb_custom_78bcf2360477ace27010cfccb06718dd.porto-btn {
                font-weight: 900;
                letter-spacing: 1.5px;
                line-height: 30px;
                font-size: 15px;
            }
            .wpb_custom_0104eec454c636b95d35a70c1584b4e5 > .wpb_wrapper > * {
                letter-spacing: 1.5px;
                color: #ffffff;
            }
            .side-header-narrow-bar-logo {
                max-width: 200px;
            }
            @media (min-width: 992px) {
            }
            .page-top .sort-source {
                position: static;
                text-align: center;
                margin-top: 5px;
                border-width: 0;
            }
            .page-top ul.breadcrumb {
                -ms-flex-pack: center;
                justify-content: center;
            }
            .page-top .page-title {
                font-weight: 700;
            }
            @media (min-width: 1500px) {
                .left-sidebar.col-lg-3,
                .right-sidebar.col-lg-3 {
                    width: 20%;
                }
                .main-content.col-lg-9 {
                    width: 80%;
                }
                .main-content.col-lg-6 {
                    width: 60%;
                }
            }
            #header.sticky-header .main-menu > li.menu-item > a,
            #header.sticky-header .main-menu > li.menu-custom-content a {
                color: #000000;
            }
            #header.sticky-header .main-menu > li.menu-item:hover > a,
            #header.sticky-header .main-menu > li.menu-item.active:hover > a,
            #header.sticky-header .main-menu > li.menu-custom-content:hover a {
                color: #000000;
            }
            #header.sticky-header .main-menu > li.menu-item.active > a,
            #header.sticky-header .main-menu > li.menu-custom-content.active a {
                color: #000000;
            }
            #header .mobile-toggle {
                font-size: 20px;
                color: #ffffff;
            }
            .gradient-text.vc_custom_heading,
            .news_postTitle a:hover,
            .charging_icons h5.porto-sicon-title {
                background: -webkit-linear-gradient(320deg, #22afe5, #58c3c0);
                -webkit-background-clip: text;
                -webkit-text-fill-color: transparent;
                width: fit-content;
            }
            html {
                scroll-behavior: smooth !important;
            }
            .gradient-bg,
            .serviceTable.tablepress thead {
                background: -webkit-linear-gradient(320deg, #22afe5, #58c3c0);
            }
            .page-top {
                background-image: linear-gradient(#22afe5, #58c3c0);
            }
            .bannerHome {
                height: 950px;
            }
            .bannerBtnRow {
                position: absolute;
                bottom: 0;
            }
            .BG-position {
                background-position: 50% 20% !important;
            }
            .deal-box {
                box-shadow: inset 8px 8px 15px rgba(0, 0, 0, 0.1), 8px 8px 15px rgba(0, 0, 0, 0.1);
            }
            .textShadow {
                text-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
            }
            .eMAS_pointForm ul {
                font-size: 18px;
                padding-left: 20px;
                margin-bottom: 20px;
            }
            .mega-menu.menu-hover-line > li.menu-item > a:before {
                height: 2px !important;
            }
            .menuLeft .wpb_wrapper.vc_column-inner {
                justify-content: flex-end !important;
            }
            .menuRight .wpb_wrapper.vc_column-inner {
                justify-content: flex-start !important;
            }
            .menuLeft ul#menu-menu-left-side {
                justify-content: space-evenly;
                width: 100%;
            }
            .menuRight ul#menu-menu-right-side {
                justify-content: space-evenly;
                width: 45%;
            }
            .sticky-header .sticky {
                top: 0 !important;
            }
            li#nav-menu-item-2608 a {
                text-transform: none;
            }
            h1.eMAS_title {
                font-size: clamp(26px, 3vw, 35px) !important;
                line-height: 1.3em;
            }
            h2.eMAS_title {
                font-size: clamp(25px, 3vw, 30px) !important;
                line-height: 1.3em;
            }
            p {
                font-size: clamp(14px, 2vw, 18px) !important;
                line-height: 1.5em !important;
            }
            .serviceTable.tablepress th {
                border: 1px solid #fff;
                color: #fff;
                background: none;
                text-align: center;
            }
            .serviceTable.tablepress tr td {
                border: 1px solid #ddd;
                color: #3cb8d3;
                text-align: center;
                font-weight: 400;
            }
            .ChargingCapacityTextWrapper {
                width: 400px;
                align-self: center;
            }
            .news_postImage {
                aspect-ratio: 16/9;
            }
            .pagination span.current {
                background: linear-gradient(135deg, #22afe5, #58c3c0);
                color: #fff;
            }
            .pagination a:hover {
                background: linear-gradient(315deg, #22afe5, #58c3c0);
                color: #fff;
            }
            @media (max-width: 1229px) {
                #header .mobile-toggle {
                    display: inline-block;
                }
                .sticky-header .mobileHeaderWrapper {
                    width: 100%;
                }
            }
            @media (max-width: 991px) {
                .bannerHome {
                    height: 80vh;
                }
            }
            @media (max-width: 575px) {
                .bannerHome {
                    height: 70vh;
                }
                .bannerHome_mobileView.vc_custom_1734116029464 {
                    background-image: url(https://emas.proton.com/wp-content/uploads/2024/12/banner_mobileVIew.jpg) !important;
                }
                .assuredSafety_mobileView.vc_custom_1734256375631 {
                    background-image: url(https://emas.proton.com/wp-content/uploads/2024/12/banner_mobileVIew-ADAS.jpg) !important;
                }
                .BG-responsive {
                    background-image: url(../wp-content/uploads/2024/12/eMAS7_bg2_mobileView.jpg) !important;
                }
                .registerBtn a {
                    font-size: 9px !important;
                    vertical-align: middle;
                }
                .page-top > .container {
                    padding-top: 100px;
                    padding-bottom: 30px;
                }
                .page-top .page-title {
                    font-size: 25px;
                    line-height: 1.2em;
                }
                .ChargingCapacityTextWrapper {
                    width: 300px;
                }
                .ChargeCapacityText .BigText {
                    font-size: 32px !important;
                }
                .ChargeCapacityText .BigText-20mins {
                    font-size: 22px !important;
                    line-height: 22px !important;
                }
                .ChargeCapacityText div {
                    font-size: 14px !important;
                    line-height: 15px !important;
                }
            }